Subject: acka-research-digest V3 #63
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, April 9 1998      Volume 03 : Number 063

----------------------------------------------------------------------

Date: Thu, 09 Apr 1998 02:03:32 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: T200: Second Prize

> > Hubert           (Hu)(Go)(Ho)   3
> > Alfvaen          (V)(Hu)        2
>
> Alfvaen and I _both_ caused me to be disqualified?

In the message that caused you to be disqualified, you 'said' hubert and
quoted alfvaen as saying it as well...

As an example if this message had been posted by else... if then K 2
would get a point as the originator of hubert in the doubly quoted text
above and hubert would get a point fot the quoted text below and else...
if would get a point for actually saying hubert.

> And, if voting results posted by the Tabulator didn't count, then I would
> say TGW caused breadbox's demise, as eirs was the first Proposal to
> include *that* word and force bbx to print it as the Promoter.

I'm not totally clear on this my-self, I've used the pupet-head post of
breadbox as eir disqualification message, but it appears I should have
used the voting reults from proposal 2724, serves me right for basing my
treasure on someone else's :)

> -Hubert
>
> Dinner Special -- Turkey $2.35; Chicken or Beef $2.25; Children $2.00.

------------------------------

Date: Thu, 09 Apr 1998 02:03:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: T200: Second Prize

> > I' creating a _trinket_ called Second Prize is worth A$ 73, it looks
> > identical to first prize, only more expensive.
>
> > I'm burying Second prize right along side my automatic sculpture buried in
> > T205.
>
> This will make it a separate Treasure, but if you give it the same Map...
> :-)
>

Everyone picks on me :)

Second prize has a map which is sooooo identical to T205 that, as
treasure
harfer, I not even going to pretend that its a separate treasure :p

------------------------------

Date: Thu, 09 Apr 1998 02:03:48 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: CFJ 559 (JT)

> Hmmm.  I seem to have omitted a penalty for frivolous Cycle-Win CFJs.
> The Chartreuse Goose seems too cliche, though.  Anyone have any better
> ideas?
>

Make attempting to win a crime: specifically the Crime of Attempting to Win the
Cycle Instead of Me.

The judge could then determine how frivolous it was and punish accordingly.

Imagine a 20 line apology for Attempting to Win the Cycle Instead of Me ;)

------------------------------

Date: Thu, 09 Apr 1998 02:14:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2819 accepted

> Results of Proposal 2819
> 11/18 YES votes: Proposal accepted
> > Proposal 2819 - Wed 01 Apr 1998 17:55 EST
> > DNotTHS
> > K 2 (Kelly Kelly)

Woo hoo! I foolish... too bad it's not the second tuesday :)

------------------------------

Date: Thu, 09 Apr 1998 05:15:30 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Action

> Well, I thought it would go something like so:
> 
> We stand back-to-back and each take 10 paces in opposite directions.  I,
> knowing the propensities of my opponent, attach a Bat'leth-proof shield to
> my back.  Once pace 10, being the tenth number of our pacing, be reached,
> we both spin and ready our weapons.  At this point, since my Boomerang has
> a range of at least 20 paces and can cut through any metal with two or
> fewer tenths (cf. Synnibar) and your leaden Bat'leth has a range of one
> meter, or maybe two if you toss it, you are left lying bisected on the
> field and I walk off triumphant with the cheerleaders from both sides.

I think you're missing something important here, namely the fact that as your
boomerang passes over my head I duck and then after it passes back over my
head coming back towards you I start to run towards you keeping pace with the
boomerang so that you are forced into a situation whereby you don't have any
free hands since you're preoccupied with catching your boomerang (which would
decapitate you otherwise) and so with a triumphant swing of the Bat'leth,
*you* are left lying bisected on the field and *I* walk off triumphant with
the cheerleaders from both sides.

> Actually, I was pretty much just kidding about the duel.  But if anyone
> else feels up to refereeing and has an idea about how it should run, I'm
> up for a try.

Kidding? About a matter of honour? Surely not! Seriously though, I'm sure we
could come up with something if we set our minds to it. In fact I think I
will. Expect something from me later today.

TGW, still standing over the body of a dead boomerang wielder :-).

------------------------------

Date: Thu, 09 Apr 1998 06:16:33 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: Proposal 2858

>Proposal 2858
>Comments aren't silly enough
>Attila the Pun (Micah Smulker)
>
>This is a Modest proposal.
>
>{{[IMO including the silly phrase in a comment violates the spirit of the
>rule.  I see this as a challenge to get players to include strange phrases
>in their proposals while still making the proposals coherent enough that
>they will pass; this should make that somewhat easier]}}
...

Umm...

Never mind.

I meant to say that.

------------------------------

Date: Thu, 09 Apr 1998 08:29:13 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: T200: Second Prize

On Thu, 9 Apr 1998, K2 wrote:

> > > I' creating a _trinket_ called Second Prize is worth A$ 73, it looks
> > > identical to first prize, only more expensive.
> >
> > > I'm burying Second prize right along side my automatic sculpture buried in
> > > T205.
> >
> > This will make it a separate Treasure, but if you give it the same Map...
> > :-)
> >
> 
> Everyone picks on me :)
> 
> Second prize has a map which is sooooo identical to T205 that, as
> treasure
> harfer, I not even going to pretend that its a separate treasure :p

There's no legal requirement that Treasures have consecutive numbers - it
just makes for easier tracking.  So, in the interests of tracking, you
should probably call it Treasure 205a.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 09 Apr 1998 16:39:33 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Action

>I think you're missing something important here, namely the fact that as your
>boomerang passes over my head I duck and then after it passes back over my
>head coming back towards you I start to run towards you keeping pace with the
>boomerang so that you are forced into a situation whereby you don't have any
>free hands since you're preoccupied with catching your boomerang (which would
>decapitate you otherwise) and so with a triumphant swing of the Bat'leth,
>*you* are left lying bisected on the field and *I* walk off triumphant with
>the cheerleaders from both sides.
	This seems to be working.  Do you have a counter-move?  When one of
you does something which wouldn't work, I guess I'll tell you and the other
will win.  Sound good to both of you?

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 09 Apr 1998 17:55:39 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Proposal 2858

On Thu, 9 Apr 1998, Micah Smukler wrote:

> >Proposal 2858
> >Comments aren't silly enough
> >Attila the Pun (Micah Smulker)
> >
> >This is a Modest proposal.
> >
> >{{[IMO including the silly phrase in a comment violates the spirit of the
> >rule.  I see this as a challenge to get players to include strange phrases
> >in their proposals while still making the proposals coherent enough that
> >they will pass; this should make that somewhat easier]}}

I quite agree, and in fact never expected the second proposal to pass, as
its Silliness was in comments.  Which is perfectly allowable by Rule 207.1
but I, too, feel it violates somewhat the spirit of the Rule.

Note also that nothing prevents a Silly or Foolish person from changing
the phrase multiple times, e.g. after someone's already submitted a
Proposal containing the phrase...

- -Hubert
nominal Anti-HarfMeister

This tagline may not be removed under penalty of law. 

------------------------------

Date: Thu, 09 Apr 1998 18:15:00 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Question, um, Five?

> I don't actually consider the Stock Market to be a "real life" entity, or if
> it is just by coincidence.  It's more of a simulation, with the complexity
> that comes from lots and lots of data.  (I've never done much with it myself,
> not having ever bothered to figure out how to read that data, but perhaps
> someday.  Is there some kind of 'Fantasy Stock Market' out there on the Net?)

Real life economics is  just a game as much as represented here.  
Entire sections of the  stock market and financial trading  don't 
even have items that exist yet (I'm referring to futures markets and 
buying and selling short -- couldn't explain them exactly but I do 
understand that you are 'betting' on the idea that the things you 
might get later will make you money).

Also, Peter Suber's concept behind Nomic when he created it was a way 
of representing real life laws and rules in a "game form".  Of course 
 all the 'Nom games out there have seem to have bastardized the 
original rule set a little (for better not for worse), but players 
still attempt to recreate real life ideas either because they do work 
in real life or they want to exploit their real life flaws.

One other thing, a lot of new rules start out being based on real life 
events but end up something totally different by the end.  Games like 
the Stock Market are still fairly brand new in the context of the 
life span of Acka so we may end up with something totally different 
later on down the road  (like maybe stock prices based on the word 
'harf' in the mailing list, resulting a rise and fall in the value of 
looking-glass cakes).

- -- Joe Java 
slightly out of breath

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 18:26:55 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Proposal 2858

> >Proposal 2858
> >Comments aren't silly enough
> >Attila the Pun (Micah Smulker)

* proposal snipped*

*Attilla then said: *		

> Umm...
> 
> Never mind.
> 
> I meant to say that.

Huh? Are you trying to retract that?  Or did you intend to say 
something else?  Or were you trying to be silly?

- -- Joe Java

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 18:29:12 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Question, um, Five?

>Real life economics is  just a game as much as represented here.
>Entire sections of the  stock market and financial trading  don't
>even have items that exist yet (I'm referring to futures markets and
>buying and selling short -- couldn't explain them exactly but I do
>understand that you are 'betting' on the idea that the things you
>might get later will make you money).
	Short selling is one of the things I'd like to add to the market
eventually.  The seller promises to provide the buyer with a certain number
of shares at a certain price by a certain time.  The buyer hopes the market
goes above that price so they'll be buying shares at below market value,
the seller hopes it goes down so that they can sell higher.  For the
seller, it is basicly betting against the market.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 09 Apr 1998 18:34:44 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Question, um, Five?

> >Real life economics is  just a game as much as represented here.
> >Entire sections of the  stock market and financial trading  don't
> >even have items that exist yet (I'm referring to futures markets and
> >buying and selling short -- couldn't explain them exactly but I do
> >understand that you are 'betting' on the idea that the things you
> >might get later will make you money).
> 	Short selling is one of the things I'd like to add to the market
> eventually.  The seller promises to provide the buyer with a certain number
> of shares at a certain price by a certain time.  The buyer hopes the market
> goes above that price so they'll be buying shares at below market value,
> the seller hopes it goes down so that they can sell higher.  For the
> seller, it is basicly betting against the market.

Personally, just give me a few hundred bucks and a roulette wheel 
or blackjack table and I'm happy :) 

- -- Joe Java

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 19:13:56 -0400 (EDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Proposal 2863

>Add the following to the literature list:
>
>"Work: The Rules of Ackanomic; including all rule suites (only the current
>version)"

I bow down before the master of all. This is pure genius.

CnH

------------------------------

Date: Thu, 09 Apr 1998 19:47:29 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Acka: Acka: Acka: Acka: Question, um, Five?

Sunflare is out of my grasp, so there's nothing I can do about
him. But if player replies to him don't start using "Acka:" in the
subject line, I'm going to go get my Hose.

breadbox
you have been warned

------------------------------

Date: Thu, 09 Apr 1998 20:03:09 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: Proposal 2858

>> >Proposal 2858
>> >Comments aren't silly enough
>> >Attila the Pun (Micah Smulker)
>
>* proposal snipped*
>
>*Attilla then said: *
>
>> Umm...
>>
>> Never mind.
>>
>> I meant to say that.
>
>Huh? Are you trying to retract that?  Or did you intend to say
>something else?  Or were you trying to be silly?
>

None of the above, really.  I just realized that I had said the
opposite of what I meant to in the self-deleting comment.

------------------------------

Date: Thu, 09 Apr 1998 20:06:12 -0400 (EDT)
From: "Joel Ricker" <[email-masked]>
Subject: Re: Acka: Acka: Acka: Acka: Acka: Question, um, Five?

> Sunflare is out of my grasp, so there's nothing I can do about
> him. But if player replies to him don't start using "Acka:" in the
> subject line, I'm going to go get my Hose.
 
> breadbox
> you have been warned

Acka!  Sorry about that.

- -- Joe Java

- -----------------------------------------------------------------
     Joel Ricker [] [email-masked] [] ICQ# 6244364
                The Imperial Emporer of ImpNom #28
         http://www.Geocities.com/TimesSquare/Arena/1047/
- -----------------------------------------------------------------
              That's my story and I'm sticking to it.
- -----------------------------------------------------------------

------------------------------

Date: Thu, 09 Apr 1998 22:24:50 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: T200: Second Prize

> > Everyone picks on me :)

> > Second prize has a map which is sooooo identical to T205 that, as
> > treasure
> > harfer, I not even going to pretend that its a separate treasure :p

> There's no legal requirement that Treasures have consecutive numbers - it
> just makes for easier tracking.  So, in the interests of tracking, you
> should probably call it Treasure 205a.

I've got it down as Treasure 208a, which means that me and the Treasure-
Harfer should get our numbers synched up when e returns from eir non-
Vacation.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Prince:U Got The Look
Current Book--Sean Stewart:The Night Watch
Oh my God, I'm an alien on Star Trek!...wait, no, just a bad hair day.

------------------------------

End of acka-research-digest V3 #63
**********************************